body.news #main { padding:10px 0; }

/*generic list*/

.news-list-container {font-size:0;}
.news-list-item {width:31%;padding:20px 0 0 0;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;border-top:1px solid #000;position:relative;}
.news-list-item a:hover, .news-list-item a {color:#5f5f5f;text-decoration:none;}
.news-list-item h2 {color:#002b36; font-size: 18px; font-family: 'PT Sans', sans-serif; font-weight: bold;}
.news-list-item .news-desc { }
.news-list-container img {float:none;margin:0 0 10px;}
.news-list-item .news-list-date {float:none;padding-left:0;}

/* hide images */
.news-list-item .news-img {display:none;}

/*list hover*/
.more {display:block; position: relative; bottom: -10px; right: 0; width: 100%;}
.news-list-item:hover .more {display:block;font-size: 12px; height: 100%; width: 100%;}
.more .readmore {display:block;color:#002b36;text-transform:uppercase;width:100%;font-size:14px;}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu
{font-size:11px;}

/*news single */

/* header */
.news-single-item { padding:0; }
.news-single-item .news_nav { padding:0 0 10px; position: relative; }
.news-single-item .news_content { padding:0 100px 10px; position: relative; }
.news-single-item .news_nav a:hover { color:#000; text-decoration:none; }

.news-single-item #close a {font-size:17px; color: transparent; text-align:left; vertical-align:top; background: #fff url('/fileadmin/templates/images/close.jpg') no-repeat top center; width: 21px; position: absolute; top:0; right:20px; }
.news-single-item #close a:hover {background:url('/fileadmin/templates/images/close.jpg') no-repeat bottom center; cursor: pointer;}
#nextarticle a, #prevarticle a, .news-single-item #close a {font-size:0;}
#nextarticle a:after, #prevarticle a:after, .news-single-item #close a:after, {color:#eb6b24;font-size:50px;}
.news-single-item #close a:after {font-size:30px; color: transparent; font-size: 17px; content:"X";}
#nextarticle a {height:30px; display:block; color:transparent; min-width:30px; background:url("/fileadmin/templates/images/snz-arrow-orange-right.png") no-repeat scroll center center; }
#prevarticle a {display:block; color:transparent; min-width:30px; background:url("/fileadmin/templates/images/snz-arrow-orange-left.png") no-repeat scroll center center;  height:30px;}
#prevarticle > div { float:left !important; }
#nextarticle > a { float:right; }


.news-single-item h1 {display:inline-block; padding:0;vertical-align:middle; padding: 0 10px; max-width: 650px;}
#prevarticle,#nextarticle {width:30px;height:30px;display:inline-block;vertical-align:middle;}
/* other single */
.news-single-img{ float:none;text-align:center;}

.showResultsWrap,
.browseLinksWrap {
    text-align: center;
}

#c105 .news-list-item .news-img {
	display: block;
}

.news-single-item #close {
    position: absolute;
    top: -20px;
    right: 0;
}

.news-list-date {
	color: #5f5f5f;
}

.news-latest-item:hover a h3,
.news-list-item:hover h2,
.news-list-item:hover .more .readmore {
  color: #eb6b24;
}


